# Site collection 6.2.x updates













function Execute6.2SiteCollectionUpdates 






{






	#SiteCollectionUpdate_6.2_01 6200 Skip because of SiteCollectionUpdate_6.3_01






	SiteCollectionUpdate_6.2_02 6210






	SetTemplateVersion "6.2.1.0" -Assets -IgnoreWhenHigherVersion






}













# Upload Assets






function SiteCollectionUpdate_6.2_01($patchVersion)






{






	if ($patchCheck -ge $patchVersion -or $newSiteCollection) 






	{






		return






	}













	UploadAssets






}













# Set A365.js javascript link






function SiteCollectionUpdate_6.2_02($patchVersion)






{






	if ($patchCheck -ge $patchVersion) 






	{






		return






	}













	$uri = [Uri]$scurl






    $siteCollectionAbsolutePath = $uri.AbsolutePath






	if ($siteCollectionAbsolutePath -eq "/") 






	{






		$siteCollectionAbsolutePath = "";






	}













	AddPnPJavaScriptLink "AnywhereNow" "$siteCollectionAbsolutePath/Style%20Library/Anywhere365/A365.js"






}





